<!DOCTYPE html>
<html>

	<head>
	<meta charset="ISO-8859-1">
	<title>Contact Details (Ramirez)</title>
	</head>
	
	<style>
		h1 {
			color:#25327D;
		}
		label{
			color:#131D55;
		}
	</style>
	
	<body>
		<h1>Contact Details</h1>
		
		<form action = "user" method= "post">
			<label> First Name: </label> <br/>
				&emsp; <input type= "text" name= "firstname"/>
				
			<br/> <br/>
				
			<label> Last Name: </label> <br/>
				&emsp; <input type = "text" name ="lastname"/>
				
			<br/> <br/>
		
			<label> Email Address: </label> <br/>
				&emsp;<input type = "text"  name= "emailadd"/>
				
			<br/> <br/>
				 
			<label> Contact Number: </label> <br/>
			 	&emsp; <input type = "text"  name= "contactnum"/>
			
			<br/> <br/>
			
			&emsp; &emsp; &emsp; <input type = "submit"/>
		</form>
	</body>
	
</html>